PDA

View Full Version : [ubuntu] Error Installing postgresql



sqadeer
April 10th, 2009, 05:44 PM
While trying to install postgresql, required for LXR, I got the following errors:

W: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/p/postgresql-8.3/libpq5_8.3.6-0ubuntu8.04_i386.deb
404 Not Found [IP: 91.189.88.40 80]


W: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/p/postgresql-8.3/postgresql-client-8.3_8.3.6-0ubuntu8.04_i386.deb
404 Not Found [IP: 91.189.88.40 80]


W: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/p/postgresql-8.3/postgresql-8.3_8.3.6-0ubuntu8.04_i386.deb
404 Not Found [IP: 91.189.88.40 80]

Seems the postgresql packages are not available.

Please help.

Thanks.

W: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/p/postgresql-8.3/postgresql_8.3.6-0ubuntu8.04_all.deb
404 Not Found [IP: 91.189.88.40 80]

Partyboi2
April 11th, 2009, 03:05 AM
Try updating the package list first from a terminal

sudo apt-get updateOr hit the reload button in synaptic package manager, then try installing postgresql. If that does not work then try changing your download server in Software Sources under the first tab.

sqadeer
April 12th, 2009, 05:57 PM
Try updating the package list first from a terminal

sudo apt-get updateOr hit the reload button in synaptic package manager, then try installing postgresql. If that does not work then try changing your download server in Software Sources under the first tab.

Thanks partyboy2. Updating solved the problem

danielrosenstark
June 1st, 2009, 03:58 PM
Still the right response, even years later... Thanks!

lake54
June 1st, 2009, 03:59 PM
?